Bug 991785 - rubygem-multi_json-1.8.4 is available
rubygem-multi_json-1.8.4 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rubygem-multi_json (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Vít Ondruch
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-04 06:51 EDT by Upstream Release Monitoring
Modified: 2014-02-12 10:12 EST (History)
2 users (show)

See Also:
Fixed In Version: rubygem-multi_json-1.8.4-1.fc21
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-12 10:12:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-08-04 06:51:52 EDT
Latest upstream release: 1.7.8
Current version/release in Fedora Rawhide: 1.7.7-1.fc20
URL: http://rubygems.org/api/v1/gems/multi_json.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-08-13 04:41:22 EDT
Latest upstream release: 1.7.9
Current version/release in Fedora Rawhide: 1.7.7-2.fc20
URL: http://rubygems.org/api/v1/gems/multi_json.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-09-09 15:35:33 EDT
Latest upstream release: 1.8.0
Current version/release in Fedora Rawhide: 1.7.7-2.fc20
URL: http://rubygems.org/api/v1/gems/multi_json.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2013-10-07 15:20:13 EDT
Latest upstream release: 1.8.1
Current version/release in Fedora Rawhide: 1.7.7-2.fc20
URL: http://rubygems.org/api/v1/gems/multi_json.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2013-10-15 04:49:36 EDT
Latest upstream release: 1.8.2
Current version/release in Fedora Rawhide: 1.7.7-2.fc20
URL: http://rubygems.org/api/v1/gems/multi_json.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2014-01-10 05:38:14 EST
Latest upstream release: 1.8.4
Current version/release in Fedora Rawhide: 1.7.7-2.fc20
URL: http://rubygems.org/api/v1/gems/multi_json.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.